# Generated by Django 4.1.7 on 2024-02-03 11:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_call_center", "0004_call_status"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="callsheet",
            name="listed_date",
        ),
        migrations.AddField(
            model_name="callsheet",
            name="list_date",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="callsheet",
            name="primary_phone_no",
            field=models.CharField(max_length=15),
        ),
        migrations.AlterField(
            model_name="callsheet",
            name="secondary_phone_no",
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
